Subject: RE: Pac Tel - CPUC Customer Switch Complaint
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 18:35:33 -0800 (PST)

Thanks Geoff for following up.  
 
I do have a few questions before getting back to my contact at the CPUC.
 
1.You said that we "inadvertently" DASRd this account.  Not sure if this is viewed as a slam.  Did PacTel give EES the account number?  Why shouldn't this account be on our switch list?  Does he have the right to override "headquarters"?  Before we de-DASR the account, let's make sure that he has the authority to say "no".
 
2.If SBC gave us the wrong account number, how do we know that there are not more wrong account numbers?  Can we ask PacTel to confirm that all accounts are authorized to be switched?
 
I don't think this is a big problem, but in the earlier situation with UC/CSU, the "local" customer was wrong - he did not have the authority to override central.  I just want to make sure.  Also, do we have evidence that the switch request for this account came from PacTel?  I may need this when I call the CPUC.
 
Jim

-----Original Message----- 
From: Dasovich, Jeff 
Sent: Tue 11/27/2001 6:40 PM 
To: Pollard, Geoff; Frazier, Lamar; Steffes, James D. 
Cc: Mara, Susan; Smith, Mike B; Huddleson, Diann; Hughes, Evan; Fite, Rebecca; Riley, Tom 
Subject: RE: Pac Tel - CPUC Customer Switch Complaint

Thanks, Geoff.  May make sense to loop back with the woman at the PUC who contacted Jim originally about this account. Jim's been in contact with her before about some confusion with a UC account.  Jim was out yesterday and today, but I think that he'll be in tomorrow.  He may want to make the contact.  Jim, thoughts?

Best, 
Jeff 

 -----Original Message----- 
From:   Pollard, Geoff  
Sent:   Tuesday, November 27, 2001 6:36 PM 
To:     Dasovich, Jeff; Frazier, Lamar; Steffes, James D. 
Cc:     Mara, Susan; Smith, Mike B; Huddleson, Diann; Hughes, Evan; Fite, Rebecca; Riley, Tom 
Subject:        RE: Pac Tel - CPUC Customer Switch Complaint 

All, 
I spoke with the customer, Mike Benson. He is not angry, but he would like his accounts returned to bundled service. He understands that we are implementing a large contract with SBC Corp Real Estate, and that it is possible more of his accounts are inadvertantly on the list.  He knows to contact me directly with future issues. I submitted the deal sheet to de-DASR the 2 accounts he identified to Samantha Fite a few moments ago.

I have also notified the SBC contracts manager of the situation. 
Let me know if there are any questions or concerns. 
Geoff 
Geoff Pollard 
Service Manager 
Enron Energy Services 
925-543-3763 

-----Original Message----- 
From:   Pollard, Geoff 
Sent:   Monday, November 26, 2001 10:02 AM 
To:     'Jeff Dasovich/ENRON@enronXgate@ENRON@EES'; Frazier,Lamar; James D Steffes/ENRON@enronXgate 
Cc:     Susan J Mara/ENRON@enronXgate; Smith,Mike B; Huddleson,Diann; Evan Hughes/ENRON@enronxgate; Rebecca Fite/ENRON@enronxgate; Riley, Tom

Subject:        RE: Pac Tel - CPUC Customer Switch Complaint 

Yes, I will keep you all posted.  I placed a call to the customer at 7:30 this morning, but have not heard back from them yet.

Geoff 

-----Original Message----- 
From:   Jeff Dasovich/ENRON@enronXgate@ENRON@EES 
Sent:   Monday, November 26, 2001 10:00 AM 
To:     Frazier,Lamar; James D Steffes/ENRON@enronXgate; Pollard, Geoff 
Cc:     Susan J Mara/ENRON@enronXgate; Smith,Mike B; Huddleson,Diann; Evan Hughes/ENRON@enronxgate; Rebecca Fite/ENRON@enronxgate; Riley, Tom

Subject:        RE: Pac Tel - CPUC Customer Switch Complaint 

Thanks, Lamar.  Geoff, could you let us know how it goes with the customer and if this a mix-up on the customer's end.  Thanks very much.

Best, 
Jeff 

 -----Original Message----- 
From:   Frazier, Lamar  
Sent:   Monday, November 26, 2001 9:32 AM 
To:     Steffes, James D.; Pollard, Geoff 
Cc:     Dasovich, Jeff; Mara, Susan; Smith, Mike B; Huddleson, Diann; Hughes, Evan; Fite, Rebecca; Riley, Tom 
Subject:        Re: Pac Tel - CPUC Customer Switch Complaint 

Geoff Pollard is the SM for Pac Tel. 

From:   James D Steffes/ENRON@enronXgate on 11/21/2001 04:01 PM 
To:     Lamar Frazier/HOU/EES@EES 
cc:     Jeff Dasovich/ENRON@enronXgate, Susan J Mara/ENRON@enronXgate, Mike B Smith/ENRON@enronXgate, Diann Huddleson/HOU/EES@EES, Evan Hughes/ENRON@enronxgate, Rebecca Fite/ENRON@enronxgate 

Subject:        Pac Tel - CPUC Customer Switch Complaint 

I received a call late today from the CPUC (Joyce @ 415-703-2199).  Someone from Pac Tel called and said that his service was switched without authorization - Mike Benson with Payphone group @707-253-8892 or 707-292-1766.

Lamar -- who is the client rep for Pac Tel?  Can they get into Pac Tel and try and find out if we have done something inappropriate?  We need to call this guy back by Monday EOB.  Please let Jeff Dasovich know so he can call Joyce back - I'll be out on vacation next week.

Jim